Use Atlantic;
GO
DECLARE @destination_id INT;
DECLARE @name CHAR(25)
DECLARE db_Cursor CURSOR SCROLL FOR
	SELECT destination_id, destination_name FROM Destination;
BEGIN
	OPEN db_Cursor;		
	FETCH LAST FROM db_Cursor INTO @destination_id, @name;
	WHILE @@FETCH_STATUS = 0 
	BEGIN							
		PRINT CAST(@destination_id AS VARCHAR(25)) + ' - ' + @name;
		FETCH PRIOR FROM db_Cursor INTO @destination_id, @name;
	END
END							
CLOSE 		db_Cursor;
DEALLOCATE	db_Cursor;